Bank Mega - Bug #2067

service generate quota salah untuk mengkalkulasi tanggal startdate dan enddate nya.
03/16/2023 10:06 AM - Muhammad Bintar

Status: QA Test Start date: 03/16/2023
Priority: High Due date: 03/21/2023
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon support nya untuk perbaikan service generate quota bank mega, karena saat ini di client terdapat data
absence quota seperti di gambar di bawah ini:
dimana seharusnya yang terbentuk itu startdate 01/04/2022 enddate 31/03/2023

History

#1 - 03/20/2023 03:29 PM - Kezia Pawitra Yulianti
- Due date changed from 03/20/2023 to 03/21/2023
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/30/2023 04:32 PM - Muhammad Bintar

nama SP nya AutoGenerateLeaveQuotaAfter1YearHiring

#3 - 03/31/2023 10:30 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mohammad Daud
update sp [AutoGenerateLeaveQuotaAfter1YearHiring]
